A:link      
{
  color: black;
}

A:visited   
{
  color: black;
}

A:active 
{
  color: black;
}

A:hover 
{
  color: blue;
  text-decoration: none;
}

#leftnavigation 
{
  position : absolute;
  left : 0;
  width : 10%;
  margin-left : 10px;
  margin-top : 20px;
  color : #000000;
  padding : 3px;
}

#rightnavigation 
{
  position : absolute;
  left : 80%;
  top : 20px;
  width : 10%;
  padding-left : 10px;
  z-index : 3;
  color : #000000;
  padding : 3px;
}

 /* Then for the content row, I set the margins to be somewhat relative to the outer columns. */

#content 
{
  top : 0px;
  margin : 0px 25% 0 165px;
  padding : 3px;
  color : #000000;
  width: 80%;
}

div.title 
{
  padding-top : 20px;
  font-weight : bolder;
}

div.title_blue
{
  font-weight : bolder;
  color: blue;
}

table.sf_admin_filter_table 
{
  width: 400px;
}

#sf_admin_container .info
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(../images/info.png) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #F8E1D1;
}

#sf_admin_container .notice
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(../images/tick.png) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #ffc;
}

#sf_admin_container .error
{
  margin: 4px 0;
  padding: 4px 4px 4px 30px;
  background: url(../images/error.png) no-repeat 10px 4px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #f33;
  color: #fff;
}

/**************************************************** added By william, 17/02/2012: From original work ***********************************************/

* {
    margin: 0;
    font-family: Arial, sans-serif;
}

html, body, #wrapper { height: 100%; }
body > #wrapper { height: auto; min-height: 100%; }

#wrapper {
    margin: 0 auto -96px;
}


/* css layout start */

body
{
    /*background:url(../images/body_bg.png) top center repeat-x #A7BE20;*/
    background-color: #F1F1F1;
}

img
{
    border: none;
}

#header
{
    background: url(../images/top-bar.jpg) left repeat-x ;
    height: 45px;
}

#header .content
{
    width: 1000px;
    margin: auto;
}

#header .menu
{
    margin-top: 10px;
    float: right;
    width: 500px;
    text-align: right;
}

#header .logo
{
    margin-top: 3px;
    margin-left: 8px;
    float: left;
}

#header .logo a:link
{
    text-decoration: none;
}


#header .signup
{
    margin-top: 8px;
    margin-right: 8px;
    float: right;
    /*font-family: arial,sans-serif;*/
    font-size: 12px;
    color: #666666;
}

#header .signup a
{
    color: #666666;
    text-decoration: none;
}

#header .signup label, input
{
    color: #666666;
    vertical-align: middle;
}

#header .signup input#sign
{
    background: url(../images/sign_up.png) no-repeat;
    border: 0;
    text-indent: -9999px;
    height: 33px;
    width: 62px;
    vertical-align: middle;
}


#header .signup .login
{
    vertical-align: middle;
    text-decoration: underline;
}

#header .menu a
{
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
    font-family: 'helvetica67', Sans-serif;
    text-transform: uppercase;
    margin-right: 10px;
}

#header .menu a:hover {
    color: #22b14d;
}

#header .menu ul li
{
    display: inline;
}

#header .menu .current
{
    color: #22b14d;
}

#main_content
{
    width: 1000px;
    margin: auto;
    margin-top: 40px;
    padding-bottom: 1em;

}

#main_content .top_content
{
    background:url(../images/header_bg.png) center no-repeat;
    height:66px;
    margin-top: 55px;
}

/* text contents start here */

#main_content .content
{
    background:url(../images/main_bg.png) center repeat-y; 
    font-size:13px; 
    line-height:17px; 
    color:#333333; 
    width:100%;

}

#main_content .content .sf_content
{
    margin:0px 200px 0px 45px;
    min-height: 350px;
    height: 100%;
}

#main_content .content .sf_content h1
{
    font-size:28px; 
    font-weight:normal; 
    margin:24px 0 8px 0; 
    color:#7F951F;
}

#main_content .content .sf_content h2
{
    font-size:24px; 
    font-weight:normal; 
    margin:24px 0 8px 0; 
    color:#7F951F;
}

/* text contents end here */

#main_content .bottom_content
{
    height:41px; 
    background:url(../images/footer_bg.png) center no-repeat;
    padding-top:16px;
}

#footer {
    background: url(../images/bottom-bar.png) center repeat-x;
    clear: both;
    position: relative;
    z-index: 10;
    height: 90px;
    font-family: 'helvetica67', Sans-serif;
}

#footer .link
{
    float: left;
    margin-top: 20px;
    text-align: center;
}

#footer .content
{
    width: 1000px;
    margin: auto;
}

#footer .symfony
{
    margin-top: 20px;
    margin-right: 15px;
    font-size: 80%;
    float: right;
    color: #FFFFFF;
}


#footer .symfony img
{
    vertical-align: middle;
}

#footer li
{
    margin-right: 15px;
    display: inline;

}

#footer li a
{
    color: #FFFFFF;
    text-decoration: none;
}

#footer li a:hover
{
    text-decoration: underline;
}

#footer .copyright{
    float: left;
    margin: auto;
    margin-top: 50px;
    text-align: center;
    color: #FFFFFF;;
    font-size: 80%;
}

.flash_notice
{
    margin: 3px 0;
    padding: 7px;
    background-color: #cfc;
}

.flash_error
{
    margin: 3px 0;
    padding: 7px;
    background-color: #f33;
    color: #fff;
}

/**************************************** About us and other bottom sections ************************************/

div.content p
{
  text-align:justify;
  padding-bottom: 10px;
}

div.content ul.no_decorate
{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#site_map td
{
  text-align: center;
  padding: 0px 4px 0px 4px;
  margin: 0px;
  font-weight: bold;
  color: dodgerblue;
  vertical-align: top;
}

#site_map .main_branch
{
  border-style: none;
  text-align: center;
  width: 90%;
  height: 12px;
  padding: 0px 0px 0px 43px;
  vertical-align: bottom !important;
}

#site_map .main_branch hr
{
  color: dodgerblue;
  background-color: dodgerblue;
  height: 1px;
}

#site_map div
{
  padding: 2px;
  border: solid 1px dodgerblue;
  height: 40px;
  width: 80px;
}

#site_map a:link, a:visited, a:hover, a:active
{
  text-decoration: none;
  color: dodgerblue;
}

#extended_register_form td, th 
{
  text-align: left !important;
}

#download_file 
{
  color: blue !important;
  background-color: yellow;
}

#link_as_button:link, #link_as_button:visited, #link_as_button:hover, #link_as_button:active
{
  border-style: solid;
  border-width: 1px;
  text-decoration: none;
  padding: 4px;
  border-color: #aaa;
  background-color: #aaa;
  text-decoration: none !important;
}

#admin_custom_menu li {
  padding-bottom: 6px;
}